

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'TipiProdotto'
AND syscolumns.name = 'Fiscale')
BEGIN 

	ALTER TABLE dbo.TipiProdotto ADD
	Fiscale bit NOT NULL CONSTRAINT DF_TipiProdotto_Fiscale DEFAULT 1
END

